Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1275813 - [abrt] NetworkManager: g_assertion_message_cmpnum(): nm-dispatcher killed by SIGABRT
Summary: [abrt] NetworkManager: g_assertion_message_cmpnum(): nm-dispatcher killed by ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4266d27474b4512e4e2b903643a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-27 20:05 UTC by Mustafa Muhammad
Modified: 2017-08-08 12:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 12:20:06 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (18.39 KB, text/plain)
2015-10-27 20:05 UTC, Mustafa Muhammad
no flags Details
File: cgroup (300 bytes, text/plain)
2015-10-27 20:05 UTC, Mustafa Muhammad
no flags Details
File: core_backtrace (9.91 KB, text/plain)
2015-10-27 20:05 UTC, Mustafa Muhammad
no flags Details
File: dso_list (2.94 KB, text/plain)
2015-10-27 20:05 UTC, Mustafa Muhammad
no flags Details
File: environ (72 bytes, text/plain)
2015-10-27 20:05 UTC, Mustafa Muhammad
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-27 20:05 UTC, Mustafa Muhammad
no flags Details
File: maps (14.62 KB, text/plain)
2015-10-27 20:05 UTC, Mustafa Muhammad
no flags Details
File: mountinfo (3.39 KB, text/plain)
2015-10-27 20:05 UTC, Mustafa Muhammad
no flags Details
File: open_fds (507 bytes, text/plain)
2015-10-27 20:05 UTC, Mustafa Muhammad
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2015-10-27 20:05 UTC, Mustafa Muhammad
no flags Details
File: var_log_messages (997 bytes, text/plain)
2015-10-27 20:05 UTC, Mustafa Muhammad
no flags Details

Description Mustafa Muhammad 2015-10-27 20:05:09 UTC
Version-Release number of selected component:
NetworkManager-1.2.0-0.3.20151023gite01c175.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/nm-dispatcher
crash_function: g_assertion_message_cmpnum
executable:     /usr/libexec/nm-dispatcher
global_pid:     2328
kernel:         4.3.0-0.rc6.git2.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 g_assertion_message_cmpnum at gtestutils.c:2477
 #4 request_free at nm-dispatcher.c:203
 #5 handle_action at nm-dispatcher.c:723
 #6 ffi_call_unix64 at ../src/x86/unix64.S:76
 #7 ffi_call at ../src/x86/ffi64.c:525
 #8 g_cclosure_marshal_generic at gclosure.c:1487
 #11 g_signal_emitv at gsignal.c:3122
 #12 _nmdbus_dispatcher_skeleton_handle_method_call at nmdbus-dispatcher.c:1066
 #13 g_dbus_interface_method_dispatch_helper at gdbusinterfaceskeleton.c:609
 #14 skeleton_intercept_handle_method_call at gdbusinterfaceskeleton.c:650

Comment 1 Mustafa Muhammad 2015-10-27 20:05:18 UTC
Created attachment 1086990 [details]
File: backtrace

Comment 2 Mustafa Muhammad 2015-10-27 20:05:20 UTC
Created attachment 1086991 [details]
File: cgroup

Comment 3 Mustafa Muhammad 2015-10-27 20:05:23 UTC
Created attachment 1086992 [details]
File: core_backtrace

Comment 4 Mustafa Muhammad 2015-10-27 20:05:26 UTC
Created attachment 1086993 [details]
File: dso_list

Comment 5 Mustafa Muhammad 2015-10-27 20:05:27 UTC
Created attachment 1086994 [details]
File: environ

Comment 6 Mustafa Muhammad 2015-10-27 20:05:30 UTC
Created attachment 1086995 [details]
File: limits

Comment 7 Mustafa Muhammad 2015-10-27 20:05:33 UTC
Created attachment 1086996 [details]
File: maps

Comment 8 Mustafa Muhammad 2015-10-27 20:05:35 UTC
Created attachment 1086997 [details]
File: mountinfo

Comment 9 Mustafa Muhammad 2015-10-27 20:05:38 UTC
Created attachment 1086998 [details]
File: open_fds

Comment 10 Mustafa Muhammad 2015-10-27 20:05:41 UTC
Created attachment 1086999 [details]
File: proc_pid_status

Comment 11 Mustafa Muhammad 2015-10-27 20:05:43 UTC
Created attachment 1087000 [details]
File: var_log_messages

Comment 13 Jan Kurik 2016-02-24 13:52:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 14 Mike McCune 2016-03-28 22:57:02 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 15 Fedora End Of Life 2017-07-25 19:24:25 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2017-08-08 12:20:06 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.